Commit a49b5b89 authored by James McCoy's avatar James McCoy

http-link-header: Coerce another package to work with cabal

parent 69f9ad65
......@@ -6,6 +6,7 @@ Section: haskell
Build-Depends: debhelper (>= 9),
haskell-devscripts (>= 0.9),
cdbs,
cabal-install,
ghc,
ghc-prof,
libghc-attoparsec-dev,
......
......@@ -6,3 +6,8 @@ DEB_DEFAULT_COMPILER = ghc
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk
# cabal requires the global (i.e., before any subcommand) --config-file switch
# to change where it writes its config. That's not currently supported with
# Dh_Haskell.sh, so just point it to a writable HOME for now.
export HOME=$(CURDIR)/debian/cabalconfig
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment